
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>大班社会教案:卖玩具 / 亲亲早教 </title>
    <meta name="description" content="大班社会教案:卖玩具 [活动情境] 现代家庭的孩子大多为独生子女,随着生活水平的提高.幼儿的玩具越来越多.很多崭新而有趣的玩具被永远地关进了玩具橱.但通过观察我们发现,大班幼儿对别人的玩具,无论是新旧都很喜欢.也常常有幼儿将自己有趣的玩具带到幼儿园与大家分享.因此我们设计了该活动,目的在于: 探索买卖玩具的方法和策略,激发创新意识. -爱惜玩具,体验变旧为宝的快乐. 培养幼儿的分析能力.观察能力.语言表达能力和社会交往能力. [活动过程] 材料准备: 1.每位幼儿自带玩具2-3样,并共同为玩具标上价格.钱袋人手一只," />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">大班社会教案:卖玩具</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-29 06:16:38</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　[活动情境]</p>
<p>　　现代家庭的孩子大多为独生子女，随着生活水平的提高。幼儿的玩具越来越多。很多崭新而有趣的玩具被永远地关进了玩具橱。但通过观察我们发现，大班幼儿对别人的玩具，无论是新旧都很喜欢。也常常有幼儿将自己有趣的玩具带到幼儿园与大家分享。因此我们设计了该活动，目的在于：</p>
<p>　　探索买卖玩具的方法和策略，激发创新意识。</p>
<p>　　-爱惜玩具，体验变旧为宝的快乐。</p>
<p>　　培养幼儿的分析能力、观察能力、语言表达能力和社会交往能力。</p>
<p>　　[活动过程]</p>
<p>　　材料准备：</p>
<p>　　1.每位幼儿自带玩具2-3样，并共同为玩具标上价格。钱袋人手一只，内装“钱币”若干（与所带玩具等值）。方篓子人手一只。</p>
<p>　　2.活动前请2名教师和1名幼儿排情境表演《卖玩具》。</p>
<p>　　一：设置情境，引发问题：</p>
<p>　　1．幼儿观看情境表演：小兔不想玩娃娃想出办法将它卖掉，小猪也想卖，可是小红却买了小兔的娃娃……。</p>
<p>　　2．组织幼儿讨论：小兔和小猪做了一件什么事？小兔的玩具卖出去了吗？小猪呢？为什么？谁来帮帮小猪。</p>
<p>　　3．请2-3名幼儿帮小猪卖玩具，操作演示后提出：谁还有其它的方法来吸引顾客？</p>
<p>　　4．讨论后得出：小兔和小猪真能干，把自己不喜欢的旧玩具卖出去，成了别人的新玩具。把别人的旧玩具买回来，成了自己的新玩具。这样大家都有玩具了。</p>
<p>　　二：探索卖买玩具的方法和策略：</p>
<p>　　1．师：“今天小朋友也带来了许多不玩的玩具，你们想不想把它们卖掉？你想怎么卖？”</p>
<p>　　2．请幼儿上来操作演示卖玩具的方法。</p>
<p>　　3．提出买卖玩具的要求：幼儿分成2组，1组为买方，1组为卖方。鼓励卖的幼儿动脑筋想各种办法，买的幼儿看清楚自己想买哪一样。</p>
<p>　　4．尝试买卖玩具；观察幼儿没卖掉玩具的原因。</p>
<p>　　5．组织讨论：你的玩具有没有卖掉？你是怎么卖的？</p>
<p>　　6．一、二组交换买卖玩具，没卖掉的幼儿继续卖。</p>
<p>　　三：再次尝试操作，体验变废为宝的快乐。</p>
<p>　　1．教师提问：你们高不高兴呀？为什么？</p>
<p>　　2．教师小结：每个人都把自己的玩具卖出去，买到了自己喜欢的新玩具，大家都拥有了新玩具。</p>
<p>　　3．教师：你对自己的新玩具满意吗？为什么？如果人们在商店里买的东西不满意，还可以退货呢！</p>
<p>　　4．幼儿再次操作，直到满意为止。教师观察幼儿表现。</p>
<p>　　5．小结：今天，我们真高兴，知道了旧玩具的用处也很大，它可以给其它人带来快乐，所以小朋友们要爱惜玩具，让它给每个人都带来快乐。</p>
<p>　　6．一同回教室欣赏自己的新玩具。</p>
<p>　　[活动收获]</p>
<p>　　活动中，幼儿的情绪高涨，为了卖掉自己的玩具，热情地大声吆喝，拉拢顾客，宣传自己玩具人优点，甚至不惜降价……。孩子真正体会到买到新玩具的快乐，更懂得了旧玩具的巨大作用。活动不仅培养了幼儿的观察力、分析能力，更扩大了孩子间的交往，为孩子今后走入社会打下了基础。</p>
<p>　　[活动延伸]</p>
<p>　　1．每周五举行“商品交易会”，幼儿将玩具带到幼儿园来，大家交换玩。</p>
<p>　　2．可以以绘画、谈话的形式，让幼儿表达变废为宝的快乐。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/48492884.html">大班其他教案:卖玩具</a></h4>
                                <div class="item-excerpt"><p>[活动情境] 现代家庭的孩子大多为独生子女,随着生活水平的提高.幼儿的玩具越来越多.很多崭新而有趣的玩具被永远地关进了玩具橱.但通过观察我们发现,大班幼儿对别人的玩具,无论是新旧都很喜欢.也常常有幼儿 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4826841.html">大班社会教案:我是小导游</a></h4>
                                <div class="item-excerpt"><p>一.活动背景与设计意图 幼儿社会领域教育是以发展幼儿的情感--社会性为目标,以增进幼儿的社会知识.激发幼儿的社会情感.培养幼儿的社会行为为主要内容的教育.应选择幼儿身边最熟悉的内容进行教育. &lt; ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/925092.html">大班社会教案:礼物</a></h4>
                                <div class="item-excerpt"><p>设计意图 幼儿在日常生活中经常会有摩擦,面对同伴的过失,我们会鼓励幼儿原谅他人,却往往发现简单的说教并不能为所有幼儿接受.因为原谅他人的重要意义幼儿很难体会.因此,我设计了礼物这个活动,希望通过故事引 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4840011.html">大班社会教案:着火了,怎么办?</a></h4>
                                <div class="item-excerpt"><p>一．设计思路: 近期对于幼儿的安全问题放在了幼儿园工作的首位,而家长们忙于自己的工作常常让自己的孩子一个人呆在家里,因此如何能让孩子有保护自己的能力呢?他们在事故发生时也特别容易受到伤害.因为,孩子比 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/158002.html">大班社会教案:一年中发生的事</a></h4>
                                <div class="item-excerpt"><p>幼儿在成长的过程中,需要对自己的成长经历进行不断地回顾,大班功儿已具备这方面的能力,因此在新年伊始,可以在教师的带领下,对自己在过去一年中的进步.成长与变化进行总结,并依次对发生在自己周围的幼儿园.家 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4018526.html">大班社会教案:勇敢</a></h4>
                                <div class="item-excerpt"><p>教学理念: 大班幼儿已经对勇敢有了更高的认识,但同时幼儿对勇敢的理解是很片面的,教师和家长应帮助幼儿理解什么叫勇敢.什么样的行为是勇敢.在我们的现实生活中幼儿对勇敢的亲身体验却不是很多,所以我们设计了 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4844004.html">大班社会教案:我们准备去旅游</a></h4>
                                <div class="item-excerpt"><p>问题及意图:创新是一个民族的灵魂和希望,学会探索又是创新的基础和前提条件.随着时代的发展,社会的进步,一方面,使得社会分工和学科知识等出现了不断细化和分化的发展趋势:另一方面,又出现了完成某一项社会分 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8905912.html">中班社会教案:搬玩具</a></h4>
                                <div class="item-excerpt"><p>[活动情境] 现在的儿童是21世纪真正的主人,他们应有良好的社会适应性,具备勇于探索.参与竞争的精神和善于合作.敢于创新的品质.在幼儿阶段,教师就应注重幼儿社会适应方面的培养,本活动以创新为重点,以探 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8965504.html">大班社会教案:今天我做小主人</a></h4>
                                <div class="item-excerpt"><p>设计思路: 我女儿已经读大班了,即将迈入小学,面临的是进入一个陌生的环境学习,同时要结识新同伴,认识新老师,那么孩子在交往方面的能力到底发展到什么程度了呢?这是我关注的,在结识新同伴以前,我要先了解孩 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/9259896.html" title="心理不健康儿童的5大表现">心理不健康儿童的5大表现</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9295224.html" title="大班英语教案:Newhouse">大班英语教案:Newhouse</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9926096.html" title="妙治小儿湿疹的"民间中药"">妙治小儿湿疹的"民间中药"</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9998221.html" title="谈谈幼儿的诚实教育策略">谈谈幼儿的诚实教育策略</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1010016.html" title="创设英语环境 提高口语能力">创设英语环境 提高口语能力</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1409842.html" title="小班教案:穿鞋">小班教案:穿鞋</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1444114.html" title="宝宝吃米饭应按年龄区分">宝宝吃米饭应按年龄区分</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1801111.html" title="儿童食谱:芋头咸粥">儿童食谱:芋头咸粥</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1854456.html" title=""男孩不男"很常见?你在孩子的成长中缺席吗">"男孩不男"很常见?你在孩子的成长中缺席吗</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1608521.html" title="玩具是儿童的天使">玩具是儿童的天使</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9246612.html" title="营养是孕育宝宝的资本">营养是孕育宝宝的资本</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9246191.html" title="孕前必须哪些营养">孕前必须哪些营养</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9941816.html" title="北京市西城区官园小学2010年新生正式登记通告">北京市西城区官园小学2010年新生正式登记通告</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9108446.html" title="大班其他教案:对比产生美">大班其他教案:对比产生美</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9150852.html" title="托班综合活动:可爱的小鸭">托班综合活动:可爱的小鸭</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9116556.html" title="小班综合教案:小动物喜欢的食物">小班综合教案:小动物喜欢的食物</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1422292.html" title="关于梳头的问题">关于梳头的问题</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1414244.html" title="大班绘本教案说课评课:狼大叔的红焖鸡">大班绘本教案说课评课:狼大叔的红焖鸡</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1419086.html" title="茶类:宁神活力花茶">茶类:宁神活力花茶</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1886084.html" title="第六十六节 增长见识让孩子拥有自信">第六十六节 增长见识让孩子拥有自信</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1826441.html" title="孩子3岁前看电视可损害大脑发育(图)">孩子3岁前看电视可损害大脑发育(图)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1608191.html" title="小班语言教案:我的马儿真正好">小班语言教案:我的马儿真正好</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1689514.html" title="帮孩子摆脱腮腺炎的折磨">帮孩子摆脱腮腺炎的折磨</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1666006.html" title="苗苗班一日生活观察记录">苗苗班一日生活观察记录</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1690984.html" title="并不是所有世界名曲都合适胎教">并不是所有世界名曲都合适胎教</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1696852.html" title="儿童孤独症有哪些症状">儿童孤独症有哪些症状</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1549556.html" title="哪些妇女易发宫外孕">哪些妇女易发宫外孕</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1510992.html" title="宝宝骨骼壮补钙有高招">宝宝骨骼壮补钙有高招</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1515464.html" title="胃癌遗传祸及下一代吗?">胃癌遗传祸及下一代吗?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1205604.html" title="与宝宝做踢肚游戏">与宝宝做踢肚游戏</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nVJ7YgLY.html" title="小班我的小脸教案">小班我的小脸教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5MJDDwJz.html" title="大班10以内的加减法教案">大班10以内的加减法教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OaLWeWJ8.html" title="认识树叶科学教案">认识树叶科学教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX0DmJp.html" title="平面图形综合游戏幼儿中班">平面图形综合游戏幼儿中班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLr51328.html" title="大班十以内的加减教案">大班十以内的加减教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjd8MLY.html" title="幼儿用菜刀切水果的目标">幼儿用菜刀切水果的目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0Wm0xz.html" title="幼儿园教案&comma;观察乌龟">幼儿园教案&comma;观察乌龟</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjEQVxY.html" title="主题动植物王国活动反思">主题动植物王国活动反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Rxpj4P2e.html" title="小班社会领域水果超市公开课">小班社会领域水果超市公开课</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KABbxn.html" title="儿歌 国徽教案">儿歌 国徽教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Z2kbZeJP.html" title="幼儿园养殖区观察鸭子记录表">幼儿园养殖区观察鸭子记录表</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KAwpxn.html" title="我们和祖国最亲亲">我们和祖国最亲亲</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1LvGNWxG.html" title="幼儿园动物喂养记录">幼儿园动物喂养记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2loNjJP.html" title="让家长带玩具添置区域">让家长带玩具添置区域</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJyo6vLB.html" title="故事PPT">故事PPT</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx954Vxe.html" title="幼儿园中班饲养角活动观察记录表">幼儿园中班饲养角活动观察记录表</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx95y8xe.html" title="德德不爱吃水果故事内容">德德不爱吃水果故事内容</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2BNla2m.html" title="记录表饲养过程记录文字记录图片记录&comma;饲养心得">记录表饲养过程记录文字记录图片记录&comma;饲养心得</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJXpBqJp.html" title="玩具不能放嘴巴里教案反思">玩具不能放嘴巴里教案反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ3yGVLj.html" title="小班饲养小乌龟的工作计划">小班饲养小乌龟的工作计划</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>